.fontstyle202373{ font-size: 9pt; font-family: 宋体 ;}

.erjifontover1138911{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.leaderfont1138911{ line-height: 160%; font-family: 宋体; color: #666666; font-size: 11pt ;}
.erjibackground1138911{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle1138911{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.fontstyle1138911{ font-family: 宋体; font-size: 11pt; font-weight: bold; color: #ffffff;}
.erjibackgroundover1138911{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.ejfontstyle1138911{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}

.clickstyle1138915{ line-height: 150%; color: #222222; font-size: 9pt;}
.leaderfont1138915{ line-height: 150%; color: #222222; font-size: 9pt ;}
.titlestyle1138915{ font-family: 宋体; font-size: 14pt; line-height: 200%;}
.columnstyle1138915{ line-height: 150%; color: #222222; font-size: 9pt; text-decoration: none ;}
.buttonstyle1138915{ font-size: 9pt ;}
.timestyle1138915{ line-height: 150%; color: #222222; font-size: 9pt;}
.winstyle1138915{ padding: 0px;}
A.c1138915 {
font-family: 宋体; font-size: 14pt; line-height: 200%;}
A.c1138915:link {
color:#222222;}
A.c1138915:visited {
color:#222222;}
A.c1138915:active {
color: #222222;}
A.c1138915:hover {
color: #cc0000;}
